Subject: Trainer Candidate - Amanpreet Singh
From: Amanpreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 07:42:24 -0500

| | Tech Support Test

Name | Amanpreet Singh
E-mail | [email-masked]
Phone Number | (+91) 8882454438
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi, Malviya nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Flipkart | Process Trainer | 18-01-2020 | 30000
Previous Employer 2 | E-bay | CSE | 10-03-2020 | 27000

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

Developed schedule to assess training needs,Conducted training through new materials,Created training strategies, initiatives, and materials,Instructed employee training and on-boarding.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have been working as a process trainer from last one year, training is a very responsible job. You would have to act like teacher yes you will face a lots of problem while doing it because its not to teach it is keep the process in others brain in a good manner.
Sometime I faced a difficulties in order to make people understand who actually are new a BPO but I never loose my patience I worked hard to do my best. I love my job I know how to maintain a good relation in between me and my trainees. Well in every job we get problems but this is our job to maintain and face and fix issues. I handled 50 people training batch at a time and answered each and every query always and did my best to make them eligible for the process. I work hard so that nobody can loose job. Because I am the one who is responsible 80% and 20% its on them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is a just customer service where in we help customer in a our good manner or way. Great customer service comes with a helpful things with polite words.
Great customer service when we take a responsibly in order to assist them.
Computer can also give a good customer service to customer but we have to make it great.

What according to you makes you a good candidate for this position?

The candidate with a politeness and humbleness is enough.
Process knowledge is must.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |